seguridad_traza:
    resource: "@QbaBitSecurityBundle/Resources/config/routing/seguridadtraza.yml"
    prefix:   /traza

#seguridad_seguridadsalvas:
#    resource: "@QbaBitSecurityBundle/Resources/config/routing/seguridadsalvas.yml"
#    prefix:   /seguridadsalvas

seguridad_grupo:
    resource: "@QbaBitSecurityBundle/Controller/SeguridadGrupoController.php"
    type: annotation
seguridad_secciones:
    resource: "@QbaBitSecurityBundle/Controller/SeguridadSeccionesController.php"
    type: annotation

restaura_password:
    resource: "@QbaBitSecurityBundle/Resources/config/routing/restaurapassword.yml"
    prefix:   /restaurar

qbabit_usuarios:
    resource: "@QbaBitSecurityBundle/Controller/DefaultController.php"
    type: annotation

qbabit_profile:
    resource: "@QbaBitSecurityBundle/Controller/ProfileController.php"
    type: annotation
#seguridad_list_users:
#    path: /usuarios
#    defaults: {_controller: QbaBitSecurityBundle:Default:index}
#
seguridad_login:
    path:     /login
    defaults: { _controller: QbaBit\SecurityBundle\Controller\DefaultController::loginAction }


#seguridad_register:
#    path:     /register
#    defaults: { _controller: QbaBitSecurityBundle:Default:register }
#
#seguridad_register_create:
#    path:     /create
#    defaults: { _controller: QbaBitSecurityBundle:Default:registerCreate }
#    methods: POST
#
#seguridad_register_edit:
#    path:     /{id}/edit
#    defaults: { _controller: QbaBitSecurityBundle:Default:edit }
#
#seguridad_register_update:
#    path:     /{id}/update
#    defaults: { _controller: QbaBitSecurityBundle:Default:update }
#    methods: POST
#
#seguridad_register_delete_user:
#    path:     /delete_user
#    defaults: { _controller: QbaBitSecurityBundle:Default:deleteUser }
#    methods: DELETE

seguridad_login_check:
    path: /login_check
    
seguridad_logout:
    path: /logout